<VirtualHost *:80>
    ServerName susters.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://susters.neuron.id
    DocumentRoot "/var/www/html/susters_web"
    <Directory "/var/www/html/susters_web">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =susters.neuron.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
